Preloader Hacks 4.2E

Discussion in 'Wii - Hacking' started by phpgeek, Oct 3, 2009.

  1. phpgeek
    OP

    phpgeek GBAtemp Regular

    Member
    112
    0
    Feb 15, 2009
    I got tired of waiting for someone to port the preloader hacks to 4.2E, so I thought instead of being lazy and sponging off the masses here, I would port them myself.

    *EDIT*

    Topic superseded here: http://gbatemp.net/index.php?showtopic=183839


    /phpgeek
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    nice contribution to the scene!

    hopefully they work no problem.
     
  3. M-A-F-I-A

    M-A-F-I-A GBAtemp Regular

    Member
    150
    0
    Nov 2, 2002
    Italy
    Palermo
    Problems with line 64/65.
    All system hacks don't work for me.
     
  4. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    do you have mac or linux? if so, thats the problem. they use different linebreaks which preloader doesnt like.

    to OP: Good job porting them.

    Why did people never port hacks to 3.3 and 3.4, yet they have been ported for every 4.X System Menu in E and U regions, and 4.1J as well?
     
  5. mariomaniac33

    mariomaniac33 GBAtemp Regular

    Member
    111
    0
    May 10, 2008
    United States
    Ah, good to see someone else porting them besides me [​IMG]. Thanks. I was going to do this myself, but that saves me the work. Yay!

    You may want to try your "Force Disc Region to Wii Region" and "Region Free Wii Games." They shouldn't work because of the new region free protection [​IMG]

    Now all we have to do is port them to 4.2J and post them on Wiibrew.


    About the problem with the hacks not loading.... it's just GBATemp's codebox. If you move the No-Copy Code down into two sections, it should work no problem. I had the same problem with mine [​IMG]
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    cuz 3.3 and 3.4 suck. [​IMG]
     
  7. tj_cool

    tj_cool Site dev

    Supervisor
    9,983
    -1
    Jan 7, 2009
    Belgium
    This planet
    Cause 4.x and 3.2 are the most used versions